{
  "replace": false,
  "values": [
    "backrooms:level5",
    "backrooms:level5halls",
    "backrooms:level5boiler",
    "backrooms:level5_1",
    "backrooms:level5_2",
    "backrooms:level5_3",
    "backrooms:level5_31",
    "backrooms:level5_11",
    "backrooms:level5_21"
  ]
}